{
	"@metadata": {
		"authors": [
			"Lakzon",
			"Hosseinblue",
			"Macofe"
		]
	},
	"uploadwizard": "جادوگر/سینگةر بارگذاری",
	"uploadwizard-desc": "جادوگر بارگذاری ابزاری‌است کاربرپسند برای بارگذاری پرونده‌های چندرسانه‌ای.",
	"right-upwizcampaigns": "کمپین‌های جادوگر بارگذاری را تنظیم کنید",
	"action-upwizcampaigns": "پیکربندی کمپین‌های بارگذاری",
	"group-upwizcampeditors": "ویرایشگران کمپین جادوگر بارگذاری",
	"group-upwizcampeditors-member": "{{GENDER:$1|ویرایشگر کمپین جادوگر بارگذاری}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:ویرایشگران کمپین جادوگر بارگذاری",
	"api-error-noimageinfo": "بارگذاری موفق بود، ولی کارساز هیچ اطلاعاتی دربارهٔ پرونده به ما نداد.",
	"mwe-upwiz-extension-disabled": "به علت مشکلات فنی این صفحه غیرفعال شده‌است. می‌توانید موقتاً از فرم عادی بارگذاری استفاده کنید.",
	"mwe-upwiz-step-tutorial": "یادگیری/ئاگِرتن",
	"mwe-upwiz-step-file": "بارگذاری",
	"mwe-upwiz-step-deeds": "حق نشر",
	"mwe-upwiz-step-details": "توضی دائن",
	"mwe-upwiz-step-thanks": "کاربۀر",
	"mwe-upwiz-campaign-name-duplicate": "پرونده ای با این نام از قبل وجود دارد.",
	"mwe-upwiz-campaign-unknown-error": "یإگِلة خطا نادیاری/ناشناخته رخ داد.",
	"mwe-upwiz-api-warning-exists": "[$1 پروندهٔ دیگری] با همین نام در این ویکی وجود دارد.",
	"mwe-upwiz-api-warning-was-deleted": "پرونده‌ای با این نام وجود داشت، «$1»، ولی حذف شده‌است و نمی‌توانید آن را دوباره بارگذاری کنید. اگر پروندهٔ شما متفاوت است، نام آن را تغییر دهید.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "متأسفیم، نتوانستیم آموزشی به زبان شما پیدا کنیم. به جای آن به $1 نمایش داده شده‌است.",
	"mwe-upwiz-tutorial-error-file-missing": "متأسفیم، نتوانستیم هیچ پرونده‌ای برای خودآموز که قرار باشد اینجا برود، پیدا کنیم. لطفاً با مدیر سامانه تماس بگیرید.",
	"mwe-upwiz-tutorial-error-cannot-transform": "متأسفیم، نتوانسیم تصویری با قابلیت بزرگ‌نمایی از خودآموز برای گنجاندن در این صفحه پیدا کنیم. این ممکن است مشکل موقتی با انبار ویکی‌مدیا باشد؛ بعداً دوباره سعی کنید.",
	"mwe-upwiz-help-desk": "میز کمک",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:میز کمک",
	"mwe-upwiz-add-file-n": "افزودن پرونده‌های دیگر",
	"mwe-upwiz-add-file-0-free": "پرونده‌ای را برای به اشتراک گذاشتن انتخاب کنید",
	"mwe-upwiz-add-file-flickr": "اشتراک‌گذاری نگاره‌ها از فلیکر",
	"mwe-upwiz-add-file-flickr-n": "افزودن تصاویر بیشتر از فلیکر",
	"mwe-upwiz-add-flickr-or": "یا",
	"mwe-upwiz-add-flickr": "دریافت از فلیکر",
	"mwe-upwiz-flickr-input-placeholder": "یوآر‌ال فلیکر",
	"mwe-upwiz-select-flickr": "بارگذاری تصاویر انتخاب‌شده",
	"mwe-upwiz-flickr-disclaimer1": "این فرم محتویات نگهداری‌شده توسط فلیکر را بارگیری می‌کند و شرایط آن در فلیکر در [https://www.flickr.com/help/terms/ شرایط استفاده] و [https://www.flickr.com/help/privacy-policy/ سیاست حریم خصوصی] موجود است.",
	"mwe-upwiz-flickr-disclaimer2": "لطفاً توجه داشته باشید که با استفاده از این ابزار، IP آدرس شما و اطلاعات درخواستی در فلیکر قابل دسترسی است.",
	"mwe-upwiz-error-no-image-retrieved": "ما نمی‌تواند پرونده را از $1 بازیابی کنیم.",
	"mwe-upwiz-transport-started": "در حال شروع...",
	"mwe-upwiz-uploading": "...(loading)بارنیائن",
	"mwe-upwiz-queued": "در صف...",
	"mwe-upwiz-assembling": "هم‌گذاری...",
	"mwe-upwiz-publish": "در حال انتشار...",
	"mwe-upwiz-transported": "بارگذاری تموم بیه....",
	"mwe-upwiz-stashed-upload": "بارگذاری بی",
	"mwe-upwiz-getting-metadata": "در حال دریافت اطلاعات پرونده و پیش‌نمایش‌ها...",
	"mwe-upwiz-submitting-details": "در حال ثبت جزئیات و انتشار...",
	"mwe-upwiz-published": "پخش بیۀسا/منتشر بی!",
	"mwe-upwiz-failed": "ناموفق بی",
	"mwe-upwiz-remove": "پاکاکردن/حةذف کردن",
	"mwe-upwiz-override": "با این وجود بارگذاری شود",
	"mwe-upwiz-remove-upload": "حذف این پرونده از فهرست پرونده‌هایی که قرار است بارگذاری شوند",
	"mwe-upwiz-remove-description": "حذف این توضیحات",
	"mwe-upwiz-upload": "بارگذاری",
	"mwe-upwiz-file-all-ok": "تمام بارگذاری‌ها موفق بودند!",
	"mwe-upwiz-file-some-failed": "برخی از بارگذاری‌ها ناموفق بودند.",
	"mwe-upwiz-file-retry": "تلاش برای انجام دوبارهٔ بارگذاری‌های ناموفق",
	"mwe-upwiz-next-file-despite-failures": "به هر حال ادامه بده",
	"mwe-upwiz-skip-tutorial-future": "در آینده از این مرحله بگذر",
	"mwe-upwiz-file-all-failed": "هیچ‌یک از بارگذاری‌ها موفق نبودند.",
	"mwe-upwiz-upload-count": "$1 از $2 {{PLURAL:$2|پرونده}} بارگذاری شد",
	"mwe-upwiz-progressbar-uploading": "در حال بارنیائن",
	"mwe-upwiz-finished": "تموم بیه!",
	"mwe-upwiz-deeds-macro-prompt": "در این تارنما نیاز است که {{GENDER:$2|شما}} اطلاعات حق تکثیر برای این {{PLURAL:$1|کار|کارها}} را تهیه کنید، تا همه از نظر قانونی مطمئن شوند که می‌توانند از {{PLURAL:$1|آن|آن‌ها}} استفاده مجدد کنند.",
	"mwe-upwiz-source-ownwork": "این {{PLURAL:$1|پرونده|پرونده‌ها}} کار خودم است.",
	"mwe-upwiz-source-ownwork-assert-any-license": "من،‌ $2،‌ دارندهٔ حق تکثیر این {{PLURAL:$1|اثر|آثار}}، بدین‌وسیله به طور دائم به هر فردی این اجازه را می‌دهم که از این {{PLURAL:$1|اثر|آثار}} برای هر منظوری استفاده و آن را ویرایش و توزیع کند، و بنابراین {{PLURAL:$1|این|این‌ها}} را تحت این شرایط منتشر می‌کنم:",
	"mwe-upwiz-source-ownwork-assert": "من، $2، دارندهٔ حق تکثیر این {{PLURAL:$1|اثر|آثار}}، بدین‌وسیله به هر فردی به طور دائم اجازه می‌دهم از این {{PLURAL:$1|اثر|آثار}} برای هر منظوری استفاده کنند، به شرط آن که اثر را به من منتسب کنند و آثار مشتق‌شده را با همین شرایط منتشر کنند.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "من $2، دارنده‌ی حق تکثیر {{PLURAL:$1|این اثر|این آثار}}، به همگان اجازه‌ی استفاده از {{PLURAL:$1|این اثر|این آثار}} را تحت مجوز کریتیو کامانز به شرط ارجاع و انتشار مشابه نسخه‌ی ۴.۰ ([کد قانونی $3]) می‌دهم.",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(همگان می‌توانند این {{PLURAL:$1|اثر|آثار}} را استفاده کنند، به اشتراک بگذارند یا در اثری دیگر به کار بگیرند، به شرط آن که اثر را به من منتسب کنند و آثار مشتق‌شده را با همین مجوز منتشر کنند.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "من، $2، دارندهٔ حق تکثیر این {{PLURAL:$1|اثر|آثار}}، بدین‌وسیله به هر فردی به طور دائم اجازه می‌دهم از این {{PLURAL:$1|اثر|آثار}} تحت مجوز Creative Commons Attribution ShareAlike 3.0 استفاده کنند [$3 قوانین حقوقی].",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(همگان می‌توانند این {{PLURAL:$1|اثر|آثار}} را استفاده کنند، به اشتراک بگذارند یا در اثری دیگر به کار بگیرند، به شرط آن که اثر را به من منتسب کنند و آثار مشتق‌شده را با همین مجوز منتشر کنند.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "من، $2، دارندهٔ حق تکثیر این {{PLURAL:$1|اثر|آثار}}، به این وسیله به هر فردی به طور دائم اجازه می‌دهم از این {{PLURAL:$1|اثر|آثار}} تحت مجوز Creative Commons Attribution ShareAlike 3.0 اتریش استفاده کنند [$3 قوانین حقوقی].",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(همگان می‌توانند این {{PLURAL:$1|اثر|آثار}} را استفاده کنند، به اشتراک بگذارند یا در اثری دیگر به کار بگیرند، به شرط آن که اثر را به من منتسب کنند و آثار مشتق‌شده را با همین مجوز منتشر کنند.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "من، $2، دارندهٔ حق تکثیر این {{PLURAL:$1|اثر|آثار}}، به این وسیله به هر فردی به طور دائم اجازه می‌دهم از این {{PLURAL:$1|اثر|آثار}} تحت مجوز Creative Commons Attribution ShareAlike 3.0 آلمان استفاده کنند [$3 قوانین حقوقی].",
	"mwe-upwiz-source-permission": "مؤلف آن‌ها به شما اجازهٔ صریح بارگذاری آن‌ها را داده‌اند.",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|این پرونده|این پرونده‌ها}} کار خودم نیست.",
	"mwe-upwiz-source-thirdparty-intro": "لطفاً نشانی هر پرونده را در جایی که آن‌ها را پیدا کردید وارد کنید.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "اگر تمام پرونده‌ها دارای منبع، مؤلف، و وضعیت حق تکثیر یکسانی می‌باشند، شما می‌توانید فقط یک بار آن‌ها را برایشان وارد کنید.",
	"mwe-upwiz-source-thirdparty-cases": "حال مشخص کنید که چرا مطمئن هستید که شما اجازهٔ انتشار این {{PLURAL:$1|اثر|آثار}} را دارید:",
	"mwe-upwiz-source-thirdparty-accept": "خوو/ باشد",
	"mwe-upwiz-source-custom": "برای هر پرونده به طور جداگانه در صفحهٔ بعد اطلاعات حق تکثیر را ارائه کنید.",
	"mwe-upwiz-more-options": "افزودن موقعیت و اطلاعات بیشتر...",
	"mwe-upwiz-copy-metadata-button": "رونوشت",
	"mwe-upwiz-copied-metadata": "با موفقیت کپی شد",
	"mwe-upwiz-copy-title": "رونویسی عنوان (با شماره‌گذاری خودکار)",
	"mwe-upwiz-copy-description": "هؤمکاریۀل گروهی",
	"mwe-upwiz-copy-date": "رونویسی تاریخ",
	"mwe-upwiz-copy-location": "رونویسی مکان",
	"mwe-upwiz-copy-other": "رونویسی اطلاعات دیگر",
	"mwe-upwiz-desc": "توضیح",
	"mwe-upwiz-title": "نؤم سروڵگ",
	"mwe-upwiz-date-created": "تاریخ ایجاد",
	"mwe-upwiz-location": "محل زندگی/جازِنِی",
	"mwe-upwiz-location-button": "نمایش روی نقشه",
	"mwe-upwiz-location-lat": "عرض جغرافیایی",
	"mwe-upwiz-location-lon": "طول جغرافیایی",
	"mwe-upwiz-location-alt": "ارتفاع/بةرزی",
	"mwe-upwiz-location-heading": "عنوان",
	"mwe-upwiz-copyright-info": "انتشار حقوق",
	"mwe-upwiz-author": "نویسنده(ها)",
	"mwe-upwiz-autoconverted": "این پرونده به طور خودکار به قالب $1 تبدیل شد",
	"mwe-upwiz-other": "اطلاعات فرۀتر",
	"mwe-upwiz-source": "بنچەک(منبع)",
	"mwe-upwiz-thanks-intro": "سپاس از بارگذاری!",
	"mwe-upwiz-thanks-explain": "شما می‌توانید از این {{PLURAL:$1|پرونده|پرونده‌ها}} در وب‌گاه‌ها استفاده کنید، یا در وب به {{PLURAL:$1|آن|آن‌ها}} پیوند دهید.",
	"mwe-upwiz-thanks-wikitext": "برای استفاده پرونده در ویکی، این متن را به یک صفحه بیفزایید:",
	"mwe-upwiz-thanks-url": "برای پیوند دادن به آن در اچ‌تی‌ام‌ال، از این نشانی نسخه برداری کنید:",
	"mwe-upwiz-upload-error-bad-filename-extension": "این ویکی نام پرونده با پسوند \".$1\" قبول نمی‌کند.",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "در این ویکی پرونده‌ها باید پسوند داشته باشند — مانند «.JPG» در انتهای نام پرونده.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "شما از قبل در حال بارگذاری پرونده «$1» هستید.",
	"mwe-upwiz-allowed-filename-extensions": "پسوندهای مجاز عبارتند از:",
	"mwe-upwiz-upload-error-duplicate": "این پرونده از قبل در این ویکی بارگذاری شده است.",
	"mwe-upwiz-upload-error-duplicate-archive": "این پرونده پیش‌تر دراین ویکی بارگذاری شده بود اما حذف شد.",
	"mwe-upwiz-upload-error-stashed-anyway": "به هر حال بارگذاری شود؟",
	"mwe-upwiz-ok": "خوو/ باشد",
	"mwe-upwiz-fileexists-replace-on-page": "در حال حاضر پرونده‌ای با این نام وجود دارد. اگر می‌خواهید آن را جایگزین کنید، به صفحه بروید برای [$2 $1] و آن را آنجا جایگزین کنید.",
	"mwe-upwiz-fileexists-replace-no-link": "لطفاً نام متفاوتی انتخاب کنید، زیرا این نام از پیش توسط پروندهٔ دیگری استفاده می‌شود.",
	"mwe-upwiz-next": "بچۆ نووآ",
	"mwe-upwiz-next-file": "ادامه-دؤم گرتن",
	"mwe-upwiz-next-deeds": "بچۆ نووآ",
	"mwe-upwiz-home": "بچۆ سەرپەڕە",
	"mwe-upwiz-upload-another": "بارگذاری پرونده‌های بیشتر",
	"mwe-upwiz-prevent-close-wait": "ترک‌کردن این صفحه ممکن است منجر به از دست‌دادن همه تغییراتی که اعمال کردید شود. لطفاً  چند ثانیه صبر کنید.",
	"mwe-upwiz-tooltip-skiptutorial": "می‌توانید این آموزش را در [$1 صفحهٔ ترجیحات کاربری‌تان] فعال کنید، در $2 → $3.",
	"mwe-upwiz-tooltip-more-info": "اطلاعات فرةتر/ویشتر",
	"mwe-upwiz-file-need-file": "لطفاً ابتدا یک بارگذاری اضافه کنید.",
	"mwe-upwiz-deeds-need-license": "لطفاً یک مجوز را انتخاب کنید.",
	"mwe-upwiz-license-show-all": "استفاده از مجوز متفاوت",
	"mwe-upwiz-error-latitude": "پێنی جؤقرافیایی باید بین ۹۰-  و ۹۰ بوو.",
	"mwe-upwiz-error-longitude": "درێژی جؤقرافیایی باید بین ۱۸۰-  و ۱۸۰ بوو.",
	"mwe-upwiz-error-altitude": "ارتفاع باید یک عدد باشد.",
	"mwe-upwiz-dialog-yes": "أرێ-بةلئ",
	"mwe-upwiz-dialog-no": "نة-نةخئر",
	"mwe-upwiz-dialog-title": "هشدار",
	"mwe-upwiz-campaign-create-account-button": "ایجاد یک حساب و بارگذاری!",
	"mwe-upwiz-campaign-upload-button": "بارگذاری!",
	"mwe-upwiz-license-custom-preview": "پیش‌نمایش",
	"mwe-upwiz-license-none-head": "من آن را در اینترنت پیدا کردم -- مطمئن نیستم",
	"mwe-upwiz-license-none": "من بر این باورم که این {{PLURAL:$1|پرونده|پرونده‌ها}} دارای مجوز آزاد یا در مالکیت عمومی {{PLURAL:$1|است|هستند}}. من به این نکته آگاه هستم که اگر اطلاعات لازم در مورد مجوز را در زمان مناسب اضافه نکنم، این {{PLURAL:$1|پرونده|پرونده‌ها}} ممکن است حذف {{PLURAL:$1|شود|شوند}}.",
	"mwe-upwiz-license-confirm-remove": "آیا مطمئن هستید که می‌خواهید این {{PLURAL:$1|بارگذاری|بارگذاری‌ها}} را حذف کنید؟",
	"mwe-upwiz-license-confirm-remove-title": "تأیید حذف",
	"mwe-upwiz-license-external": "این پرونده تجت این اجازه‌نامه در وب‌گاه مبدأ «$1» منتشر شده‌است: $2.",
	"mwe-upwiz-categories": "ڕزگەل",
	"mwe-upwiz-errordialog-ok": "خوو/ باشد",
	"mwe-upwiz-error-nosuchcampaign": "هیچ کمپینی با نام «$1» وجود ندارد.",
	"prefs-uploads": "در حال بارنیائن",
	"prefs-upwiz-licensing": "اجازه‌نامه",
	"prefs-upwiz-experimental": "قابلیت‌های آزمایشی",
	"mwe-upload-campaigns-pagination-next": "وەڵگە تِر(هەنی)"
}
